Subject: Re: Energy book and articles
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 May 2000 01:15:00 -0700 (PDT)

Vince,

That's good news. Anything you need from me please feel free to ask - if we
can get the ball rolling soon we can time things well with the publication
of the book (my diary says that there are 2 weeks until the contract goes
out on you and Grant...).

Best regards.

Chris.

----- Original Message -----
From: Vince J Kaminski <[email-masked]>
To: Chris Strickland <[email-masked]>
Cc: Vince J Kaminski <[email-masked]>; <[email-masked]>
Sent: Wednesday, May 17, 2000 12:53 AM
Subject: Re: Energy book and articles

>
>
> Chris,
>
> Yes, I mentioned it to both the US-editor and Robin.
> They were very interested and I don't think there should be any problem
> with this initiative.
>
> I shall follow up with another message to Jane Locke and Robin Lancaster.
>
> Vince
>
>
>
>
> "Chris Strickland" <[email-masked]> on 05/15/2000 06:00:00 PM
>
> Please respond to "Chris Strickland" <[email-masked]>
>
> To:   "Vince J Kaminski" <[email-masked]>
> cc:
> Subject:  Re: Energy book and articles
>
>
> Vince,
>
> Thanks, I would be very interested to have a look.
>
> My question was a bit vague - I meant to ask if you had spoken to the
editor
> about the series of articles?
>
> Best regards.
>
> Chris.
>
>
> ----- Original Message -----
> From: Vince J Kaminski <[email-masked]>
> To: Chris Strickland <[email-masked]>
> Cc: Vince J Kaminski <[email-masked]>
> Sent: Tuesday, May 16, 2000 8:15 AM
> Subject: Re: Energy book and articles
>
>
> >
> >
> > Chris,
> >
> > Yes, I was a keynote speaker. I shall send you my presentation.
> >
> > Vince
> >
> >
> >
> >
> >
> >
> > "Chris Strickland" <[email-masked]> on 05/15/2000 06:31:14 AM
> >
> > Please respond to "Chris Strickland" <[email-masked]>
> >
> > To:   "VinceJKaminski" <[email-masked]>
> > cc:
> > Subject:  Energy book and articles
> >
> >
> >
> > Dear Vince
> >
> > Thanks for your voice mail last week. Did you get  to talk to EPRM in
> Houston
> > last week?
> >
> > Best regards.
> >
> > Chris.
> >
> >
> >
> >
> >
> >
> >
> >
>
>
>
>
>
>
>
>